STRIP(1)

NAME
strip - remove symbols and relocation bits

SYNOPSIS
strip name ...

DESCRIPTION
Strip removes the symbol table and relocation bits ordinarily attached to the output of the assembler and loader. This is useful to save space after a program has been debugged.

The effect of strip is the same as use of the -s option of ld.

FILES
/tmp/stm?    temporary file

SEE ALSO
ld(1)